/////////////////////////////////////////////////////////////////////////////
// File:        version.h
// Author:      Cesar Mauri Loba (cesar at crea-si dot com)
// Copyright:   (C) 2010-10 Cesar Mauri Loba - CREA Software Systems
// 
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
/////////////////////////////////////////////////////////////////////////////
#pragma once

// version
#define SITPLUS_MAJOR_VERSION @SITPLUS_MAJOR_VERSION@
#define SITPLUS_MINOR_VERSION @SITPLUS_MINOR_VERSION@
#define SITPLUS_REVISION_VERSION @SITPLUS_REVISION_VERSION@
#define SITPLUS_VERSION "@SITPLUS_VERSION@"
